Subject: P. v.d. Valk : Commercial Postings

From: Maschek <[email-masked]>
Date: 02 Jun 96 18:40:55 EDT

Dear Dr. Van der Valk

 I am writing this to you   -- copy CCL, CCLCOM --   in reference to
 your email regarding commercial postings.
 The points you mention are exactly the reasons the reasons why
 we have decided t create a separate list for commercial postings
 ( see attached message ). by having 2 lists at their disposal, the
 community will be able to avoid receiving emails they are not
 interested in. 
 Those who want only accademic material subscribe to CCL only,
 all others with additional commercial interest subscribe to CCL
 and CCLCOM.

 Best regards

 Manfred Maschek

---------------------------------------------------------------------------------
-----------------------------------------------------

Dear CCL Subscriber :

Having been a subscriber to this and other scientific mailing lists, we do
understand 
how annoying commercial postings can be in an endevour which sole purpose is the

free interchange of scientific and research information.

On the other hand a certain percentage of subscribers do as well have an
interest 
in receiving information about  commercially available products and services. To
solve 
the problems of both parties, those interested only in academic information and 
those with an additional interest in commercial information, we have decided to
offer a 
free list service for such commercially relevant information.

Everybody who is interested to read and/or to post commercial viable information
can 
subscribe as of today to the Commercial Computational Chemistry List (CCLCOM)
using 
the following command:

subscribe

to : 

[email-masked]

Yours sincerely,

The Science Information Company
[email-masked]